﻿.item-statistics {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

/* Extra Small devices */
@media (max-width: 767px) {
    .item-statistics {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

.item-statistics p {
    padding-left: 5px;
    padding-right: 5px;
}

    .item-statistics p:nth-child(even) {
        background-color: rgb(244, 244, 244);
    }

.bg-head {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAIAAAGK06rlAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhJREFUeNpiELOOBAggBiAGCDBGEM3AAAAROwIA4l73LwAAAABJRU5ErkJggg==');
    background-size: 100% 190px;
    background-repeat: no-repeat;
}

.detail-block {
    padding-top: 40px;
}

    .detail-block .figure-detail {
        padding: 30px 40px;
        padding-top: 0;
    }

        .detail-block .figure-detail .social-icon {
            font-size: 0;
            margin-top: 0;
            display: none;
        }

            .detail-block .figure-detail .social-icon * {
                cursor: pointer;
            }

            .detail-block .figure-detail .social-icon img {
                display: inline-block;
                width: 19%;
                font-size: 0;
            }

        .detail-block .figure-detail .cover {
            box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.34);
            margin: 0 auto;
            margin-bottom: 20px;
        }

    .detail-block .content-header {
        padding: 30px 40px;
        padding-top: 0;
    }

        .detail-block .content-header .title {
            color: white;
            margin-top: 0;
        }

        .detail-block .content-header .sub-title {
            color: white;
        }

        .detail-block .content-header .rating img {
            width: 30px;
        }

.relate-carousel {
    background-color: #F3F3F3;
    padding: 20px 50px;
}

@media (max-width: 767px) {
    .bg-head {
        background-size: 100% 360px;
    }

    .detail-block .figure-detail {
        padding: 20px 15px;
        padding-top: 0;
    }

    .detail-block .content-header {
        padding: 20px 15px;
        padding-top: 0;
    }

    .relate-carousel {
        padding: 0 15px;
    }
}

.ebook-info {
    margin-bottom: 20px;
}

    .ebook-info .ebook-info-item {
    }

        .ebook-info .ebook-info-item .title {
            color: black;
        }

        .ebook-info .ebook-info-item .description {
            color: #00B5FF;
        }

.try-play-audio img {
    width: 20px;
}

.banner-package {
    position: fixed;
    bottom: 5px;
    width: 100%;
    z-index: 1;
    display: none;
}

@media (min-width: 768px) {
    .banner-package {
        bottom: 10px;
    }
}

.banner-package .close-banner-package-btn {
    width: 30px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.banner-package.banner-label .cover-label {
    display: inline-block;
    background-color: #342D1E;
    color: white;
    position: absolute;
    top: 0;
    left: 15px;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
    z-index: -1;
}

.banner-package.banner-label .banner-box {
    padding-top: 20px;
}

    .banner-package.banner-label .banner-box .close-banner-package-btn {
        top: 15px;
    }